Subject: Re: Article Submission - Italeri 1:72 Henschel Hs 129
From: "Steve Bamford ARC" <[email-masked]>
To: "Mark J Davies" <[email-masked]>
Date: Fri, 7 May 2004 15:48:32 -0700

Hi Mark,
Thanks for sending in your Hs 129 article.  I'll e-mail you when your article goes on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Mark J Davies 
  To: [email-masked] 
  Sent: Saturday, April 24, 2004 4:09 AM
  Subject: FW: Article Submission - Italeri 1:72 Henschel Hs 129

   

   

------------------------------------------------------------------------------

  From: Mark J Davies [mailto:[email-masked]] 
  Sent: Saturday, 24 April 2004 10:50 p.m.
  To: Steve Bamford
  Subject: Article Submission - Italeri 1:72 Henschel Hs 129

   Gallery Template #04

  1:72 Italeri Henschel Hs 128 B-1 

  by Mark Davies
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

       

  This kit was actually the Revell Boxing of the Italeri kit which I think was originally a Zvezda or maybe Bilek creation. That's the Global kit market place for you I guess. The kit builds very straight forwardly.  I added scratch-built seta belts and gun sight, and drilled out the exhausts.

        Click on images below to see larger images
       
         Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       

  Russian front schemes are understandably popular for Hs 129's, but I like this Mediterranean campaign scheme from a book called Fighting Colours. This required me to scrounge around in my spare decals pare box, but I'm happy with the result.  The model was weathered with any overspray of dust colour and pastels.

        Steve Bamford will insert full sized version of photo 02.jpg here 

       

  Photos and text © 2003 by "your name goes here"